### Hierarchy

- SubscriptionOptions

## Index

### Properties

- params
- requestManager
- subscription
- type

## Properties

### Optional params

params: any

- Defined in core/subscriptions/subscription.ts:234

### requestManager

requestManager: RequestManager

- Defined in core/subscriptions/subscription.ts:233

### subscription

subscription: any

- Defined in core/subscriptions/subscription.ts:231

### type

type: string

- Defined in core/subscriptions/subscription.ts:232

Generated using TypeDoc